#******************************************************************************
#
#       Copyright:      2005-2008 Paul Obermeier (obermeier@tcl3d.org)
#
#                       See the file "Tcl3D_License.txt" for information on
#                       usage and redistribution of this file, and for a
#                       DISCLAIMER OF ALL WARRANTIES.
#
#       Module:         Tcl3D -> tcl3dTogl
#       Filename:       pkgIndex.tcl
#
#       Author:         Paul Obermeier
#
#       Description:    Tcl index file for the tcl3dTogl package.
#                       The tcl3dTogl package is a slightly modified version of
#                       the Togl widget, a Tcl based canvas widget capable of
#                       displaying OpenGL content.
#                       See http://sourceforge.net/projects/togl/ for the 
#                       original sources.
#
#******************************************************************************

proc __tcl3dToglSourcePkgs { dir } {
    load [file join $dir tcl3dTogl[info sharedlibextension]] tcl3dTogl
}

if {![package vsatisfies [package provide Tcl] 8.4]} {return}
package ifneeded tcl3dtogl 0.3.3 "[list __tcl3dToglSourcePkgs $dir]"
